Текущее время: Сб, май 15 2021, 08:20

Часовой пояс: UTC + 3 часа


Правила форума


ВНИМАНИЕ! Прежде чем задавать вопрос, ознакомьтесь со ссылками ниже:

Вопросы по отличиям версий SAP, Add-On, EHP - сюда
Вопросы по SAP Front End (SAPlogon, SAPgui, guiXT и т.д.) - сюда
Вопросы по LSMW - сюда
Вопросы по архивации в SAP - сюда
Вопросы по SAP GRC - сюда
Вопросы по SAP Business Workplace (почте SAP) и SAP Office - сюда
Вопросы по miniSAP (SAP mini basis) - сюда
Вопросы по SAP HANA - сюда
Вопросы по лицензированию продуктов SAP - сюда



Начать новую тему Ответить на тему  [ Сообщений: 4 ] 
Автор Сообщение
 Заголовок сообщения: Migration Cockpit. Требования к Source system
СообщениеДобавлено: Пн, окт 19 2020, 06:15 
Старший специалист
Старший специалист
Аватара пользователя

Зарегистрирован:
Пн, май 15 2006, 07:01
Сообщения: 274
Откуда: Almaty
Добрый день.

Изучаю миграцию с ERP на S/4.
Вариант новой системы и миграции данных из исходной помощью Migration Cockpit.
В интернете нигде не нашел минимальные требования к исходной системе.

Установлена система S/4 1909 В SAP Migration Cockpit.
Создаю новый проект с сценарием SAP ERP to SAP S/4 HANA и указал RFC на исходную систему ERP c EHP6.
Система пытается считать Company Code и выдает следующее сообщение:
Failed to read company codes from source system: Function module "CNV_PE_GET_T001_INFO" not found.

Посмотрел для интереса систему с EHP7 - там тоже нет такого модуля.
В самой S/4 такой ФМ есть.

Нашел единственное упоминание этого ФМ в ноте 2436129, но там вообще упоминается какой-то компонент DMIS.


Пометить тему как нерешенную
Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Migration Cockpit. Требования к Source system  Тема решена
СообщениеДобавлено: Пн, окт 19 2020, 10:15 
Специалист
Специалист

Зарегистрирован:
Вт, дек 06 2005, 13:24
Сообщения: 167
Почитайте блог
https://blogs.sap.com/2019/12/11/new-in ... n-cockpit/
раздел STEP 2: PREPARE SOURCE SYSTEM

Минимальное требование - Lowest supported Source System is ECC (EHP0 to EHP8)/ AFS 6.0 or EWM 5.1
DMIS нужно установить в исходную систему.


Пометить тему как нерешенную
Вернуться к началу
 Профиль Отправить email  
 
 Заголовок сообщения: Re: Migration Cockpit. Требования к Source system
СообщениеДобавлено: Пн, окт 19 2020, 11:05 
Старший специалист
Старший специалист
Аватара пользователя

Зарегистрирован:
Пн, май 15 2006, 07:01
Сообщения: 274
Откуда: Almaty
Daw написал(а):
Почитайте блог
https://blogs.sap.com/2019/12/11/new-in ... n-cockpit/
раздел STEP 2: PREPARE SOURCE SYSTEM

Минимальное требование - Lowest supported Source System is ECC (EHP0 to EHP8)/ AFS 6.0 or EWM 5.1
DMIS нужно установить в исходную систему.


Спасибо. А я почему-то никак не мог найти


Пометить тему как нерешенную
Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Migration Cockpit. Требования к Source system
СообщениеДобавлено: Пт, апр 16 2021, 07:09 
Старший специалист
Старший специалист
Аватара пользователя

Зарегистрирован:
Пн, май 15 2006, 07:01
Сообщения: 274
Откуда: Almaty
Добрый день всем.

Опять вернулся к миграции данных, пробую мигрировать бизнес-партнеров.
У них в зависимостях FI-GL Bank key - они прошли нормально. Моделирование бизнес-партнеров тоже прошло нормально. Запустил миграцию - все упали в ошибки:

"Process unexpectedly aborted"
Класс сообщения: CNV_PE, номер сообщения: 750

Подскажите, пожалуйста, куда копать.


Пометить тему как нерешенную
Вернуться к началу
 Профиль  
 
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 4 ] 

Часовой пояс: UTC + 3 часа


Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Русская поддержка phpBB